.nowrap
{
    white-space: nowrap;
}

p.txtPLv2, p.txtPv2, table.txtTv2, table.techTable, table.statTable
{
    margin-top: 16px;
}

p.txtPLv2
{
    font-weight: bold;
}

table.techTable td, table.techTable th, table.techTable caption,
table.statTable td, table.statTable th, table.statTable caption
{
    padding: 2px;
    background-color: #d7d7e1;
}

table.techTable caption, table.statTable caption
{
        background-color: #203936;
        color: white;
        font-size: 112%;
        border-bottom: 1px solid white;
        border-left: 1px solid #203936;
}

table.techTable td, table.statTable td
{
        color: #333333;
        font-size: 80%;
        border: 1px solid #b7b7c1;
        border-top: 0px none #000000;
        font-weight: normal;
}

table.statTable td
{
    text-align: right;
}

table.techTable th, table.statTable th
{
    background-color: #203936;
    color: white;
    font-size: 80%;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    font-weight: normal;
}

table.techTable th.techSubheader, table.statTable th.techSubheader
{
    background-color: #b7b7c1;
    color: #333333;
    font-size: 112%;
    border: 1px solid #b7b7c1;
    text-align: left;
}

table.statTable td.left
{
    text-align: left;
}